.solutions-section{


    padding:120px 8%;


    background:


            radial-gradient(
                    circle at 10% 20%,
                    rgba(198,169,107,.18),
                    transparent 35%
            ),


            linear-gradient(
                    135deg,
                    #061b15,
                    #11402c
            );


    position:relative;

    overflow:hidden;


}





.solutions-glow{


    position:absolute;


    width:600px;

    height:600px;


    right:-250px;

    top:-200px;


    background:#c6a96b;


    opacity:.18;


    filter:blur(140px);


}






.solutions-header{


    text-align:center;

    position:relative;

    z-index:2;


}



.solutions-label{


    color:#c6a96b;


    letter-spacing:6px;


    font-size:15px;


    margin-bottom:25px;


}



.solutions-header h2{


    font-size:65px;


    color:white;


    font-weight:700;


    margin:20px 0;


}



.solutions-header h2 span{


    color:#c6a96b;


}



.solutions-header p{


    color:#ddd;


    font-size:20px;


}





.solutions-grid{


    margin-top:80px;


    display:grid;


    grid-template-columns:repeat(3,1fr);


    gap:35px;


    position:relative;


    z-index:2;


}





.solution-card{


    height:330px;


    position:relative;


    border-radius:30px;


    overflow:hidden;


    background:#0c2b20;


    border:1px solid rgba(198,169,107,.25);


    box-shadow:


            0 30px 70px rgba(0,0,0,.35);


    transition:.6s;


}




.solution-card:hover{


    transform:translateY(-15px);


    border-color:#c6a96b;


}






.solution-card img{


    width:100%;


    height:100%;


    object-fit:cover;


    transition:.7s;


}





.solution-card:hover img{


    transform:scale(1.1);


}






.solution-card::after{


    content:"";


    position:absolute;

    inset:0;


    background:


            linear-gradient(

                    transparent,

                    rgba(6,27,21,.95)

            );


}






.solution-content{


    position:absolute;


    bottom:25px;


    right:25px;


    left:25px;


    z-index:3;


    color:white;


}





.solution-content i{


    width:55px;

    height:55px;


    display:flex;


    align-items:center;


    justify-content:center;


    border-radius:50%;


    background:


            rgba(198,169,107,.18);


    color:#c6a96b;


    font-size:25px;


    margin-bottom:15px;


}





.solution-content h3{


    font-size:25px;


    margin:0 0 8px;


}





.solution-content p{


    font-size:14px;


    color:#ddd;


    line-height:25px;


}






.solution-card:hover .solution-content i{


    background:#c6a96b;


    color:#11402c;


}







@media(max-width:1100px){


    .solutions-grid{


        grid-template-columns:repeat(2,1fr);


    }


}





@media(max-width:700px){


    .solutions-section{


        padding:80px 20px;


    }



    .solutions-header h2{


        font-size:42px;


    }



    .solutions-grid{


        grid-template-columns:1fr;


    }



    .solution-card{


        height:300px;


    }

    .gold-btn-solu{

        display:inline-flex;
        align-items:center;
        gap:12px;
        padding:18px 5px;
        background:#C7A25E;
        color:#111;
        text-decoration:none;
        border-radius:50px;
        font-weight:600;
        transition:.4s;

    }

}